Subject: bug#29036: 26.0.90; Feature Request: make "emacsclient +linenum file" rencenter line

From: Xiaolong Zhang <[email-masked]>
Date: Sat, 28 Oct 2017 11:30:27 +0800

Hi list,

I got no answer on stack-exchange for emacs (
https://emacs.stackexchange.com/questions/36434/make-emacs-recenter-the-line-for-latex-inverse-search)
so I'm asking here.

I'm using emacs for LaTeX file editing and emacsclient support the nice
command line option "+linenum file" to "visit file using find-file, then go
to line number linenum in it", which works well.

Is it possible to recenter to linenum at the sametime? This is the default
behavior for Notepad++ and I've tried the "--eval" option, but it won't
switch focus to  emacs automatically.

Thanks.

Best,
Xiaolong